CSSETI(3NCARG)

NAME
CSSETI - Sets the value of an internal parameter of type INTEGER.

SYNOPSIS
CALL CSSETI (PNAM,IVAL)

DESCRIPTION

PNAM
    A character string that specifies the name of the parameter to be set.

IVAL
    An INTEGER value that is the value to be assigned to the internal parameter specified by PNAM.

USAGE
This routine allows you to set the current value of Cssgrid parameters. For a complete list of parameters available in this utility, see the cssgrid_params man page.

ACCESS
To use CSSETI, load the NCAR Graphics library ngmath.

SEE ALSO
css_overview, cssgrid, cssgrid_params, cssgeti.

Complete documentation for Cssgrid is available at URL
http://ngwww.ucar.edu/ngdoc/ng/ngmath/cssgrid/csshome.html

COPYRIGHT
Copyright (C) 2000
University Corporation for Atmospheric Research

The use of this Software is governed by a License Agreement.